
@font-face {
  font-family: 'comments';
  src: url('font/comments.eot?6118447');
  src: url('font/comments.eot?6118447#iefix') format('embedded-opentype'),
       url('font/comments.woff2?6118447') format('woff2'),
       url('font/comments.woff?6118447') format('woff'),
       url('font/comments.ttf?6118447') format('truetype'),
       url('font/comments.svg?6118447#comments') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
 [class^="ico-"]:before, [class*=" ico-"]:before {
  font-family: "comments";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;

  font-variant: normal;
  text-transform: none;
 
  line-height: 1em;

  margin-left: .2em;
 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}
 
.ico-vote-ok:before { content: '\e800'; } 
.ico-vote-error:before { content: '\e801'; } 
.ico-vote-error2:before { content: '\e802'; } 
.ico-abuse:before { content: '\e80c'; } 
.ico-vote-up:before { content: '\e80d'; } 
.ico-vote-down:before { content: '\e80e'; } 

.postbox {
    margin: 0 0 24px;
    position: relative;
}

.cs a, .cs button, .cs form, .cs img, .cs li, .cs ol, .cs p, .cs pre, .cs ul {
    margin: 0;
    padding: 0;
    border: 0;
    line-height: 1;
}

.cs .avatar {
    float: left;
}
.cs button {
    background-color: transparent;
}
/*header*/
.nav-header {
    margin-bottom: 20px;
}
.cs-header {
    display: block;
    margin-bottom: 10px;
    /*border-bottom: 2px solid #DBDFE4;*/
}
.cs-header li {
    float: left;
}
.cs-header li.order {
    float: right;
}
.cs-header a {
    padding: 0 5px;
    font-size: 1rem;
    cursor: pointer;
    display: inline-block;
}
.cs-header a:hover {
    color: #ff7e22;
}
.cs-header span {
    display: block;
    position: relative;
    padding-bottom: 5px;
}
.cs-header li.active span:after {
    content: " ";
    display: block;
    height: 2px;
    /*background: #4A67C0;*/
    background: url(/images/dotted_separator_horizontal.png) left top repeat;
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
}
.cs-title {
    font-weight: 700;
}

.new-comment-container .avatar {
    position: absolute;
    left: 0;
    transition: left .2s linear;
}
.cs .avatar .user {
    display: block;
    position: relative;
    /*z-index: 100;*/
    padding: 0;
}
.cs .avatar img {
    display: block;
    width: 32px;
    height: 32px;
    border-radius: 16px;
}

.chd .avatar img, .reply-form-container .avatar img {
    width: 28px;
    height: 28px;
    border-radius: 14px;
}
.new-comment-wrapper {
    background: #fff;
    /*border: 2px solid #dbdfe4;*/
    position: relative;
    margin: 0 0 0 38px;
}

.buttons-wrapper {
    margin: 8px 0 0 38px;
    display: none;
    font-size: 0;
}
.expanded .buttons-wrapper {
    display: block;
}
.buttons-wrapper button {
    padding: 8px 16px;
    text-transform: uppercase;
}
.ml-4 {
    margin-left: 4px !important;
}
.post-list .post:after, .post-list .post:before,
.new-comment-wrapper:after, .new-comment-wrapper:before,
.chd .post:after, .chd .post:before, .post-content:after, .post-content:before,
.post-menu:after
{
    display: table;
    content: "";
    line-height: 0
}
.cf {
    zoom:1;
}
.cf:before {
    content:" ";
    display:table;
}
.cf:after {
    clear:both;
}

.cs .btn {
    display: inline-block;
    /*padding: 10px 20px;*/
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    line-height: 46px;
    color: #00a3e7;
    border: none;
    padding: 0 24px;
    background-color: #fff;
    cursor: pointer;
    font-size: 1rem;
    -webkit-border-radius: 10px 0px 10px 0px;
    -moz-border-radius: 10px 0px 10px 0px;
    border-radius: 10px 0px 10px 0px;
}
.cs .cancel-comment {
    border: 2px solid #fff;
    display: none;
    color: #fe7034;
}
.cs .cancel-comment:hover {
    background-color: rgba(0,0,0,0.06);
}
.cs .btn-disabled {
    background-color: #DBDFE4;
    border-color: #DBDFE4;
    color: #fff;
    cursor: auto;
}
.cs .btn-more {
    line-height: 56px;
    -webkit-border-radius: 56px;-moz-border-radius: 56px;border-radius: 56px;
    padding: 0 40px;
    font-weight: 700;
    font-size: 14px;
}
.btn.add-comment:not(.btn-disabled), .btn.log-in, .btn.log-in-short {
    background-color: #fe7034;
    color: #fff;
}
.btn.log-in, .btn.log-in-short {
    background-image: url("/images/czd_logo_icon_w.svg");
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: -14px 3px;
}
.btn.log-in-short p {
    display: block;
    width: 40px;
    background-image: url("/images/czd_logo_icon_w.svg");
    background-repeat: no-repeat;
    background-size: 40px;
    background-position: center;
}
.btn.log-in-fb, .btn.log-in-fb-short {
    background-color: #3b5998;
    border-color: #3b5998;
    color: #fff;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='48' height='48' viewBox='0 0 470.513 470.513'%3E%3Cpath d='M271.52 154.17v-40.54c0-6.087.28-10.8.85-14.13.567-3.336 1.857-6.616 3.86-9.854 1.998-3.236 5.235-5.47 9.705-6.708 4.476-1.24 10.424-1.858 17.85-1.858h40.54V0h-64.81c-37.5 0-64.433 8.897-80.803 26.69-16.368 17.8-24.55 44.015-24.55 78.66v48.82h-48.543v81.085h48.538V470.51h97.362V235.257h64.805l8.566-81.086h-73.37z' fill='%23FFF'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: center left;
}
.btn.add-comment:not(.btn-disabled):hover, .btn.log-in:hover {
    background-color: rgba(0,0,0,.1);
    color: #00a3e7;
}
.btn.log-in-fb:hover {
    background-color: #fff;
    color: #3b5998;
}
.btn.log-in-short, .btn.log-in-fb-short {
    width: 46px;
    background-position: center;
    display: none;
    float: left;
}
.lub {
    display: none;
    float: left;
    font-size: 1rem;
    line-height: 46px;
    margin-left: 4px;
    color: #d1d1d1;
}
.sign {
    display: inline-block;
    height: 46px;
    background: transparent;
    font-size: 14px;
    font-size: 0.875rem;
    padding-left: 10px;
    line-height: 44px;
    white-space: nowrap;
    float: left;
    box-sizing: border-box;
    border: 2px solid #dbdfe4;
    -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    width: 100%;
}
.buttons-wrapper input {
    margin-bottom: 8px;
}
.add-comment, .cancel-comment {
    float: right;
    margin-left: 4px;
}
.post-message {
    font-size: 1rem;
    color: #0a2659;
    line-height: 1.25;
    padding: 0.25rem 0;
}
@media screen and (min-width: 420px) {
    .cs .cancel-comment {
        display: block;
        width: 120px;
        padding: 0 0;
        text-align: center;
    }
    .post-message {
        font-size: 1.125rem;
        line-height: 1.5;
        padding: 0.25rem 0;
    }
}
@media screen and (min-width: 620px) {
    .btn.log-in-short, .btn.log-in-fb-short {
        /*display: block;*/
    }
    .lub {
        /*display: inline-block;*/
    }
    .sign {
        width: 220px;
    }
    .cs .cancel-comment {
        display: none;
    }
}
@media screen and (min-width: 760px) {
    .cs .cancel-comment {
        display: block;
    }
}
@media screen and (min-width: 990px) {
    .cs .cancel-comment {
        display: none;
    }
    .sign {
        width: 250px;
    }
}
@media screen and (min-width: 1200px) {
    .cs .cancel-comment {
        display: block;
    }
}

.cs ul {
    list-style: none;
}

.post-content {
    position: relative;
    margin-bottom: 20px;
    transition: all .2s ease-in-out;
}
.post-content .post-body {
    overflow: hidden;
}
.post .avatar {
    margin-right: 10px;
}
.comment-header {
    line-height: 1;
    font-size: 1rem;
    padding-right: 46px;
}
.cs-more {
    z-index: 901;
    text-align: center;
    font-size: 12px;
    font-weight: 700;
    padding: 10px 0;
    border-top: 2px solid #e7e9ee;
    display: block;
    cursor: pointer;
}
.post footer {
    color: #bcbcbc;
}
.vote-menu>li, .abus-menu>li {
    float: left;
    list-style-type: none;
    padding: 0;
    font-size: 1rem;
    line-height: 1.25;
    margin-right: 2px;
}
.abus-menu {
    position: absolute;
    top: 3px;
    right: 3px;
    display: none;
}
.post-content:hover .abus-menu {
    display: inline-block;
}
.chd .post {
    margin-left: 60px;
}
.reply-form-container .postbox {
    margin: 0 0 20px 40px
}
@media screen and (min-width: 60em) {
    .cs .avatar img {
        width: 48px;
        height: 48px;
        border-radius: 24px;
    }
    .chd .avatar img, .reply-form-container .avatar img {
        width: 36px;
        height: 36px;
        border-radius: 18px;
    }
    .new-comment-container .new-comment-wrapper, .new-comment-container .buttons-wrapper {
        margin-left: 60px;
    }
    .reply-form-container .postbox {
        margin: 0 0 20px 60px
    }
    .post .avatar {
        margin-right: 12px;
    }
    .new-comment-wrapper {
        margin: 0 0 0 48px;
    }
    .buttons-wrapper {
        margin: 8px 0 0 48px;
    }
}
.cs textarea {
    color: #000;
    cursor: text;
    resize: none;
    border: 0;
    display: block;
    padding: 6px 10px 8px;
    margin: 0;
    width: 100%;
    min-height: 80px;
    height: auto;
    line-height: 1.4;
    font-size: 1.25rem;
    font-family: inherit;
    box-sizing: border-box;
    border: 2px solid rgba(0,0,0,0.2);
    -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;
    transition: all .15s ease-in-out;
}
.cs button:focus {
    outline: none !important;
}
.cs textarea:focus, .cs .sign:focus {
    outline: none !important;
    border: 2px solid #fe7034;
}
/*.cs textarea:focus {
    height: 80px;
}*/
.author {
    color: #385898; /*#0a2659;*/
    font-weight: 700;
}
.time {
    display: inline-block;
    padding-left: 2px;
    color: #bcbcbc;
}
.time a {
    color: #00a3e7;
}

.foot-btn {
    display: inline-block;
    color: #bcbcbc;
    cursor: pointer;
}
.foot-btn:hover {
    color: #00a3e7;
}
.abus-menu .foot-btn {
    font-size: 16px;
    color: #fe7034;
}
.icon-vote-down, .c-red, .icon-vote-error {
    color: #ff1b00;
}
.icon-vote-up, .icon-vote-ok, .c-green {
    color: #008229;
}
.post footer .icon-abuse {
    color: #90949c;
}
.post footer .spc {
    color: #ddd;
}
.post footer .odp {
    color: #bcbcbc;
    cursor: pointer;
}
.post footer .odp:hover {
    color: #00a3e7;
}
.post footer .icon-abuse:hover {
    color: #00a3e7;
}


::-webkit-input-placeholder { 
  color: #ababab;
}
::-moz-placeholder { 
  color: #ababab;
}
:-ms-input-placeholder { 
  color: #ababab;
}
:-moz-placeholder { 
  color: #ababab;
}
